<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
only_reg();
$set['title']='Мой статус';
include_once '../sys/inc/thead.php';
title();

if (isset($_POST['save'])){
mysql_query("UPDATE `user` SET `statusi` = '".intval($_POST['statusi'])."' WHERE `id` = '".$user['id']."'");
echo 'Успех';
}
err();
aut();

echo "<form method='post' action='?$passgen'>\n";
echo "<div class='ankus'>Статус:<br />\n";
echo "<name=\"statusi\">\n";
echo "<input name=\"statusi\"  type=\"radio\" value=\"0\" ".($post['statusi']==0?" selected='selected'":null).">";
if ($user['pol']==0){
echo "<img src=\"/sys/icons/woman_on.gif\"/>";
}else{
echo "<img src=\"/sys/icons/man_on.gif\"/>";
}
echo "Онлайн</input><br />\n";
echo "<input name=\"statusi\" type=\"radio\" value=\"1\" ".($post['statusi']==1?" selected='selected'":null)."><img src=\"../sys/icons/gotov_boltat.png\"/> Готов болтать</input><br />\n";
echo "<input name=\"statusi\" type=\"radio\" value=\"2\" ".($post['statusi']==2?" selected='selected'":null)."><img src=\"../sys/icons/zaniat.png\"/> Не беспокоить</input><br />\n";
echo "<input name=\"statusi\" type=\"radio\" value=\"3\" ".($post['statusi']==3?" selected='selected'":null)."><img src=\"../sys/icons/boleu.png\"/> Болею</input><br />\n";
echo "<input name=\"statusi\" type=\"radio\" value=\"4\" ".($post['statusi']==4?" selected='selected'":null)."><img src=\"../sys/icons/depressia.png\"/> Депрессия</input><br />\n";
echo "<input name=\"statusi\" type=\"radio\" value=\"5\" ".($post['statusi']==5?" selected='selected'":null)."><img src=\"../sys/icons/dumau.png\"/> Думаю</input><br />\n";
echo "<input name=\"statusi\" type=\"radio\" value=\"6\" ".($post['statusi']==6?" selected='selected'":null)."><img src=\"../sys/icons/kuru.png\"/> Курю</input><br />\n";
echo "<input name=\"statusi\" type=\"radio\" value=\"7\" ".($post['statusi']==7?" selected='selected'":null)."><img src=\"../sys/icons/kushau.png\"/> Кушаю</input><br />\n";
echo "<input name=\"statusi\" type=\"radio\" value=\"8\" ".($post['statusi']==8?" selected='selected'":null)."><img src=\"../sys/icons/love.png\"/> Люблю</input><br />\n";
echo "<input name=\"statusi\" type=\"radio\" value=\"9\" ".($post['statusi']==9?" selected='selected'":null)."><img src=\"../sys/icons/tv.png\"/> Смотрю ТV</input><br />\n";
echo "<input name=\"statusi\" type=\"radio\" value=\"10\" ".($post['statusi']==10?" selected='selected'":null)."><img src=\"../sys/icons/music.png\"/> Слушаю музыку</input><br />\n";
echo "<input name=\"statusi\" type=\"radio\" value=\"11\" ".($post['statusi']==11?" selected='selected'":null)."><img src=\"../sys/icons/vanna.png\"/> В ванной</input><br />\n";
echo "<input name=\"statusi\" type=\"radio\" value=\"12\" ".($post['statusi']==12?" selected='selected'":null)."><img src=\"../sys/icons/tualet.png\"/> В туалете</input><br />\n";
echo "<input name=\"statusi\" type=\"radio\" value=\"13\" ".($post['statusi']==13?" selected='selected'":null)."><img src=\"../sys/icons/sex.png\"/> Занимаюсь сексом</input><br />\n";
echo "<input name=\"statusi\" type=\"radio\" value=\"14\" ".($post['statusi']==14?" selected='selected'":null)."><img src=\"../sys/icons/igrau.png\"/>Играю</input><br />\n";
echo "<input name=\"statusi\" type=\"radio\" value=\"15\" ".($post['statusi']==15?" selected='selected'":null)."><img src=\"../sys/icons/pivo.png\"/> Пью пиво</input><br />\n";
echo "<input name=\"statusi\" type=\"radio\" value=\"16\" ".($post['statusi']==16?" selected='selected'":null)."><img src=\"../sys/icons/sonni.png\"/> Сонный</input><br />\n";
echo "<input name=\"statusi\" type=\"radio\" value=\"17\" ".($post['statusi']==17?" selected='selected'":null)."><img src=\"../sys/icons/1.png\"/> В сети</input><br />\n";
echo "<input name=\"statusi\" type=\"radio\" value=\"18\" ".($post['statusi']==18?" selected='selected'":null)."><img src=\"../sys/icons/7.png\"/> Коммуникатор</input><br />\n";
echo "<input name=\"statusi\" type=\"radio\" value=\"19\" ".($post['statusi']==19?" selected='selected'":null)."><img src=\"../sys/icons/13.png\"/> Вопрос</input><br />\n";
echo "<input name=\"statusi\" type=\"radio\" value=\"20\" ".($post['statusi']==20?" selected='selected'":null)."><img src=\"../sys/icons/14.png\"/> Еду</input><br />\n";
echo "<input name=\"statusi\" type=\"radio\" value=\"21\" ".($post['statusi']==21?" selected='selected'":null)."><img src=\"../sys/icons/18.png\"/> В каске</input><br />\n";
echo "<input name=\"statusi\" type=\"radio\" value=\"22\" ".($post['statusi']==22?" selected='selected'":null)."><img src=\"../sys/icons/19.png\"/> С другом</input><br />\n";
echo "<input name=\"statusi\" type=\"radio\" value=\"23\" ".($post['statusi']==23?" selected='selected'":null)."><img src=\"../sys/icons/splyu.png\"/> Сплю</input><br />\n";
echo "<input name=\"statusi\" type=\"radio\" value=\"24\" ".($post['statusi']==24?" selected='selected'":null)."><img src=\"../sys/icons/19.gif\"/> На работе</input><br />\n";
echo "<input name=\"statusi\" type=\"radio\" value=\"25\" ".($post['statusi']==25?" selected='selected'":null)."><img src=\"../sys/icons/status_ank/angry.png\"/> Злюка</input><br />\n";
echo "<input name=\"statusi\" type=\"radio\" value=\"26\" ".($post['statusi']==26?" selected='selected'":null)."><img src=\"../sys/icons/status_ank/coffe.png\"/> Пью кофе</input><br />\n";
echo "<input name=\"statusi\" type=\"radio\" value=\"27\" ".($post['statusi']==27?" selected='selected'":null)."><img src=\"../sys/icons/status_ank/gadu_4685.png\"/>Солнышко</input><br />\n";
echo "<input name=\"statusi\" type=\"radio\" value=\"28\" ".($post['statusi']==28?" selected='selected'":null)."><img src=\"../sys/icons/status_ank/home.png\"/> Дома</input><br />\n";
echo "<input type='submit' name='save' value='Сохранить' />\n";
echo "</form></div>";

include_once '../sys/inc/tfoot.php';
?>